Bienvenido(a), Visitante. Por favor, ingresa o regístrate.
¿Perdiste tu email de activación?
21-10-2017, 03:11 (S?bado)
Inicio Ayuda Reglas Buscar Ingresar Registrarse
Noticias:
Liberada wifislax64-1.1 version final para descargar

Videos Downloader




+  Seguridad Wireless - Wifi
|-+  Suite Seguridad Wireless
| |-+  Colaboracion y desarrollo de nuestras lives (Moderadores: 5.1, USUARIONUEVO)
| | |-+  iso de desarrollo , para que jugueis un rato
0 Usuarios y 1 Visitante están viendo este tema. « anterior próximo »
Páginas: [1] 2 3 Ir Abajo Imprimir
Autor Tema: iso de desarrollo , para que jugueis un rato  (Leído 4860 veces)
USUARIONUEVO
Moderador
*
Desconectado Desconectado

Mensajes: 13746



Ver Perfil
« : 19-05-2017, 22:57 (Viernes) »

iso de lo que llevo ahora mismo en mi pincho usb

http://www.mediafire.com/file/n41zz7ccq6j96s2/wifislax64-19052017.iso

todo actualizado y parcheado
En línea

drvalium
Moderador Global
*
Desconectado Desconectado

Mensajes: 17522


Misántropo


Ver Perfil
« Respuesta #1 : 20-05-2017, 01:45 (S?bado) »

Descargando Smiley
En línea
Vodker
******
Desconectado Desconectado

Mensajes: 259



Ver Perfil
« Respuesta #2 : 20-05-2017, 10:37 (S?bado) »

Descargada, añadido el módulo de las Tools de VMWare y rulando a las mil maravillas  Wink
En línea

Aprendiendo... o al menos intentándolo.
sol666
*******
Desconectado Desconectado

Mensajes: 1289



Ver Perfil
« Respuesta #3 : 20-05-2017, 23:25 (S?bado) »

a probar se ha dicho  Angry Angry Angry
En línea
zuritxu
**
Desconectado Desconectado

Mensajes: 17



Ver Perfil
« Respuesta #4 : 21-05-2017, 12:00 (Domingo) »

a ver que me encuentro jiijijijijijiji  Wink
En línea
lupox
*******
Desconectado Desconectado

Mensajes: 528


volver....


Ver Perfil
« Respuesta #5 : 22-05-2017, 18:29 (Lunes) »

X.org x server 1.17  ?
Sent from my RM-914_eu_spain_360 using Tapatalk
En línea
USUARIONUEVO
Moderador
*
Desconectado Desconectado

Mensajes: 13746



Ver Perfil
« Respuesta #6 : 22-05-2017, 22:20 (Lunes) »

X.org x server 1.17  ?
Sent from my RM-914_eu_spain_360 using Tapatalk

si , la anterior ya llevaba ese.

la culpa es del driver AMD , que no soporta mas de esa version.
Mientras la base sea slackware-14.2 se mantendra , por dar un tiempo a la gente.

De todas formas slackware-14.2 llevaba el 1.18.3 , solo la current lleva las versiones mas nuevas.

Es una de las razones por la que me pase a los verdes (nvidia) , el soporte AMD en linux deja bastante que desear , ahora los drivers AMDGPU-PRO no son instalables ya que solo hay paquetes binarios para 4 distros y a los demas que nos den por saco.



PD: Si quieres puedes coger de slacklive , el modulo slack-x , pero ojo , debe ser de la version live slackware64-14.2 , y no de las que publica ahora basadas en current.
« Última modificación: 22-05-2017, 22:23 (Lunes) por USUARIONUEVO » En línea

lupox
*******
Desconectado Desconectado

Mensajes: 528


volver....


Ver Perfil
« Respuesta #7 : 22-05-2017, 23:52 (Lunes) »

Ok thx
Sent from my RM-914_eu_spain_360 using Tapatalk
En línea
teik
*******
Desconectado Desconectado

Mensajes: 521


Ver Perfil
« Respuesta #8 : 23-05-2017, 21:21 (Martes) »

Felicitaciones por el trabajo. Me encanta el nuevo diseño al menu de entrada. Ejej  Angry Respecto a la pantalla táctil, sigue pasando que al rotar no reconoce la posición del dedo, pero bueno por el resto funcionando sin problema.
Saludos y me gusta que cambie poco a poco el aspecto se ha dejado apartado desde versiones anteriores.
En línea
USUARIONUEVO
Moderador
*
Desconectado Desconectado

Mensajes: 13746



Ver Perfil
« Respuesta #9 : 26-05-2017, 00:00 (Viernes) »

grampus no se inicia ---> solucionado , bajando la version del paquete en python llamado "shodan" , lo teneis en

wifislax --> actualizadores --> python --> shodan

he actualizado el script en github, asi que se os actualizara a ese , y realizara downgrade shodan-1.6.7 por 1.6.5
En línea

USUARIONUEVO
Moderador
*
Desconectado Desconectado

Mensajes: 13746



Ver Perfil
« Respuesta #10 : 26-05-2017, 22:49 (Viernes) »

si os da error al compilar vlc ..

Código:
removepkg live555
slapt-src -u
slapt-src -i live 555

y volveis a lanzar el script para vlc.
En línea

alonsote
****
Desconectado Desconectado

Mensajes: 51


Ver Perfil
« Respuesta #11 : 27-05-2017, 15:34 (S?bado) »

No funciona wifiphisher
En línea
USUARIONUEVO
Moderador
*
Desconectado Desconectado

Mensajes: 13746



Ver Perfil
« Respuesta #12 : 27-05-2017, 20:12 (S?bado) »

No funciona wifiphisher

JOooo , OK

Actualizadores --> python --> PyRIC

que esta justo por esa app que la necesita.

Instalamos PyRIC , y ya funcionara wifipisher.
En línea

alonsote
****
Desconectado Desconectado

Mensajes: 51


Ver Perfil
« Respuesta #13 : 28-05-2017, 13:53 (Domingo) »

No funciona wifiphisher

JOooo , OK

Actualizadores --> python --> PyRIC

que esta justo por esa app que la necesita.

Instalamos PyRIC , y ya funcionara wifipisher.


Gracias, lo has clavado.
En línea
lupox
*******
Desconectado Desconectado

Mensajes: 528


volver....


Ver Perfil
« Respuesta #14 : 28-05-2017, 16:28 (Domingo) »

X.org x server 1.17  ?

si , la anterior ya llevaba ese.

la culpa es del driver AMD , que no soporta mas de esa version.
Mientras la base sea slackware-14.2 se mantendra , por dar un tiempo a la gente.

De todas formas slackware-14.2 llevaba el 1.18.3 , solo la current lleva las versiones mas nuevas.


Citar

latest



« Última modificación: 28-05-2017, 16:31 (Domingo) por lupox » En línea
Hwagm
Administrador
*
Desconectado Desconectado

Mensajes: 17501



Ver Perfil WWW
« Respuesta #15 : 28-05-2017, 17:41 (Domingo) »

 Grin

perdon por el offtopic, pero que recuerdos

En línea


USUARIONUEVO
Moderador
*
Desconectado Desconectado

Mensajes: 13746



Ver Perfil
« Respuesta #16 : 28-05-2017, 18:11 (Domingo) »

@lupox

tengo iso current con ese xorg/server , pero repito , para NVIDIA pues ok , con los drivers extras AMD , no funcionan en ese xorg ni en el 1.18  Wink

Me refiero a los catalyst/omega

Cuando salte a slackware64-14.3  o lo que sea la siguiente, ya no bajare a 1.17 , se quedara el oficial, sea cual sea.
« Última modificación: 28-05-2017, 18:12 (Domingo) por USUARIONUEVO » En línea

lupox
*******
Desconectado Desconectado

Mensajes: 528


volver....


Ver Perfil
« Respuesta #17 : 28-05-2017, 18:23 (Domingo) »

Lo sé lo has esplicado varias veces.  Y como dices  nvidia soporta el ultimo xorg.
Vas a seguir en 14.2?

Sent from my RM-914_eu_spain_360 using Tapatalk
En línea
lupox
*******
Desconectado Desconectado

Mensajes: 528


volver....


Ver Perfil
« Respuesta #18 : 28-05-2017, 18:35 (Domingo) »

@hwagm  +1
OT: A jugar
En línea
USUARIONUEVO
Moderador
*
Desconectado Desconectado

Mensajes: 13746



Ver Perfil
« Respuesta #19 : 28-05-2017, 20:42 (Domingo) »

Lo sé lo has esplicado varias veces.  Y como dices  nvidia soporta el ultimo xorg.
Vas a seguir en 14.2?

Sent from my RM-914_eu_spain_360 using Tapatalk

Tengo que seguir en 14.2 , es la que hay.

La rama current suele recibir actualizaciones grandes , y romper el sistema muy a menudo , por no hablar del soporte slackbuilds.

Asi que lo mas razonable es seguir en 14.2 por estabilidad.
En línea

Páginas: [1] 2 3 Ir Arriba Imprimir 
« anterior próximo »
Ir a:  


Ingresar con nombre de usuario, contraseña y duración de la sesión

Las cookies de este sitio web se usan para personalizar el contenido y los anuncios, ofrecer funciones de redes sociales y analizar el tráfico. Además, compartimos información sobre el uso que haga del sitio web con nuestros partners de redes sociales, publicidad y análisis web, quienes pueden combinarla con otra información que les haya proporcionado o que hayan recopilado a partir del uso que haya hecho de sus servicios
Si continúa navegando consideramos que acepta su uso. OK Más información | Y más
Powered by SMF 1.1.21 | SMF © 2006-2008, Simple Machines
SMFAds for Free Forums